Subject: Re: What's cooking in git.git (May 2011, #11; Tue, 24)

From: Johannes Sixt <[email-masked]>
Date: Wed, 25 May 2011 08:25:22 +0200

Am 5/24/2011 23:45, schrieb Junio C Hamano:
> * ab/i18n-scripts (2011-05-21) 48 commits
>   (merged to 'next' on 2011-05-23 at 69164a3)
>  ...
> 
> Rerolled.

I see you promoted ab/i18n-scripts-basic to master. What are your plans
with this topic? In its current form, git-submodule breaks in an obvious
way on Windows, and other pitfalls may hide elsewhere.

I don't have enough energy to help out with this issue, particularly
because i18n is not exactly my own itch. Personally, I wouldn't mind the
fate of the topic if there were a NO_GETTEXT switch that simply avoids all
the problems on Windows. Is there such a switch?

-- Hannes